To use Talemy theme, a working installation of WordPress version 4.6 or greater is required. We strongly recommend all our theme users to use the latest version of WordPress, and properly config your server settings before working on creating your website.

Server Requirements

  • Apache or Nginx
  • PHP version 5.6 or greater ( recommended: PHP 7.2 or greater )
  • MySQL version 5.6 or greater OR MariaDB version 10.0 or greater.
  • Nginx or Apache with mod_rewrite module ( required for multi-site )

Recommended PHP Configuration

  • memory_limit 128M
  • upload_max_filesize 32M
  • post_max_size 32M
  • max_execution_time 180
  • max_input_vars 3000

How to check your System Information?

Once the theme is installed, you can check your system information from  Talemy > Status page.

Note: If you don’t feel comfortable changing these settings on your own, you can always contact your host and ask them to adjust them for you.

Help Desk

Need one-on-one assistance? Get in touch with our support team.

Submit A Ticket